.cmp-landing-collaboration-forms {
  $ICON_SIZE: 64px;

  .layout {
    .layout-forms {
      display: flex;

      .layout-left, .layout-right {
        flex-shrink: 0;
        width: 50%;
        box-sizing: border-box;
        padding: 25px 15px;
        text-align: center;
      }

      h1 {
        font-family: "Futura PT Book", sans-serif;
        font-weight: 400;
        font-size: 30px;
      }

      .image-container {
        width: $ICON_SIZE;
        height: $ICON_SIZE;
        margin: 25px auto;

        .icon {
          width: $ICON_SIZE;
          height: $ICON_SIZE;
          background-repeat: no-repeat;
          background-size: 100%;
        }

        .icon.icon-fixed-price {
          background-image: url(/dist/app/images/icons/fp.png);
        }

        .icon.icon-time-and-material {
          background-image: url(/dist/app/images/icons/tp.png);
        }
      }

      .layout-left {
        border-right: 1px dotted #ccc;
      }
    }

    ul.forms {
      list-style-type: square;

      li {
        text-align: left;
        font-family: "Futura PT Light", sans-serif;
        font-size: 20px;
        margin-bottom: 10px;
      }
    }
  }

  @media (max-width: 640px) {
    .layout {
      .layout-forms {
        display: block;

        .layout-left, .layout-right {
          width: 100%;
          border-right: 0;
        }

        .layout-left {
          border-bottom: 1px dotted #ccc;
        }
      }
    }
  }
}